-- --------------------------------------------------------
-- Hôte :                        localhost
-- Version du serveur:           5.7.24 - MySQL Community Server (GPL)
-- SE du serveur:                Win64
-- HeidiSQL Version:             10.2.0.5599
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- Listage de la structure de la base pour php_loto
CREATE DATABASE IF NOT EXISTS `php_loto` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `php_loto`;

-- Listage de la structure de la table php_loto. equipe
CREATE TABLE IF NOT EXISTS `equipe` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `nom` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Listage des données de la table php_loto.equipe : ~5 rows (environ)
/*!40000 ALTER TABLE `equipe` DISABLE KEYS */;
INSERT INTO `equipe` (`id`, `user_id`, `nom`) VALUES
	(1, 1, '1 : Olympique Lyonnais'),
	(2, 1, '2 : Toulouse Football Club'),
	(3, 1, '3 : Paris Saint-Germain'),
	(4, 1, '4 : Real Madrid'),
	(5, 1, '5 : Racing Club de Lens'),
	(6, 1, '6 : OM');
/*!40000 ALTER TABLE `equipe` ENABLE KEYS */;

-- Listage de la structure de la table php_loto. matchs
CREATE TABLE IF NOT EXISTS `matchs` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `eq1` int(11) NOT NULL,
  `contre` varchar(50) NOT NULL,
  `eq2` int(11) NOT NULL,
  `dateMatch` date NOT NULL,
  `result` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Listage des données de la table php_loto.matchs : ~5 rows (environ)
/*!40000 ALTER TABLE `matchs` DISABLE KEYS */;
INSERT INTO `matchs` (`id`, `user_id`, `eq1`, `contre`, `eq2`, `dateMatch`, `result`) VALUES
	(1, 1, 1, 'VS', 2, '2020-03-10', '- Résultat : 1-2'),
	(2, 1, 2, 'VS', 3, '2020-03-15', '- Résultat : 2-2'),
	(3, 1, 3, 'VS', 1, '2020-03-20', '- Résultat : N'),
	(4, 1, 2, 'VS', 4, '2020-03-25', '- Résultat : /'),
	(5, 1, 5, 'VS', 2, '2020-04-01', '- Résultat : /');
/*!40000 ALTER TABLE `matchs` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
