<?php  

function getPage($page)
{
  include ('./pages/' . $page . '.php');
}

function getNavLinks($links, $page)
{
  $counter = 0;
  $maxC = count($links);
  foreach ($links as $link) {
    if ($link == $page) {
      echo "<a href=\"/?page=$link\" class=\"active\">$link</a>";
    } else {
      echo "<a href=\"/?page=$link\">$link</a>";
    }
    $counter++;
    if ($counter < $maxC) {
      echo "<div class=\"separator\"></div>";
    }
  }
}

function SimpleTab($response)
{
  while ($data = $response->fetchObject()) {
    echo "<ul><h3>";
    foreach ($data as $v) {
      if (isset($v)) {
        echo "<li>$v</li>";
      }
    }
    echo "</h3></ul>";
  }
}

function SimpleTab2($response)
{
  while ($data = $response->fetchObject()) {
    echo "<h3>Equipes : ";
    foreach ($data as $v) {
      if (isset($v)) {
        echo " $v ";
      }
    } echo "</h3>";
  }
}

function TabPara($response, $params)
{
  $count = 0;
  $switch = true;
  echo "<ul>";
  while ($arr = $response->fetchObject()) {
    foreach ($arr as $v) {
      if ($switch) {
        echo "<li>$v: <a href=\"" . (isset($params[$count])) ? $params[$count] : "#";
      } else {
        echo "$v\">$v</a></li>";
      }
      $switch = !$switch;
    }
    $count++;
  }
  echo "</ul>";
}

?>